/*
Theme Name: Editor Child
Theme URI:
Description: Child Theme to Editor
Author: Jin Kim
Author URI: http://www.displayblog.compact
Template: editor
Version: 0.1
Tags:
Text Domain: editor-child
*/

@import url("../editor/style.css");

@font-face {
    font-family: 'courier_prime_sansbold_italic';
    src: url('fonts/courier_prime_sans_bold_italic-webfont.woff2') format('woff2'),
         url('fonts/courier_prime_sans_bold_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'courier_prime_sansbold';
    src: url('fonts/courier_prime_sans_bold-webfont.woff2') format('woff2'),
         url('fonts/courier_prime_sans_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'courier_prime_sansitalic';
    src: url('fonts/courier_prime_sans_italic-webfont.woff2') format('woff2'),
         url('fonts/courier_prime_sans_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'courier_prime_sansregular';
    src: url('fonts/courier_prime_sans-webfont.woff2') format('woff2'),
         url('fonts/courier_prime_sans-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ofl_sorts_mill_goudy_ttRg';
    src: url('fonts/oflgoudystmtt.woff2') format('woff2'),
         url('fonts/oflgoudystmtt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ofl_sorts_mill_goudy_ttitalic';
    src: url('fonts/oflgoudystmtt-italic.woff2') format('woff2'),
         url('fonts/oflgoudystmtt-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, button, input, select, textarea {
  color: #404040;
  font-family: 'courier_prime_sansregular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

a {
  color: #404040;
  text-decoration: none;
  border-bottom: 1px solid #999999;
  -webkit-transition: .07s ease-in;
  -moz-transition: .07s ease-in;
  transition: .07s ease-in;
}

a:hover, a:focus, a:active {
  color: #404040;
  border-bottom: 1px solid #ff0000;
  -webkit-transition: .07s ease-in;
  -moz-transition: .07s ease-in;
  transition: .07s ease-in;
}

.site-logo a {
  border: none;
}

.current_page_item {
  display: none;
}

.page_item a {
  border: none;
}

blockquote {
  font-family: 'ofl_sorts_mill_goudy_ttitalic', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 300;
  border-left: solid 1px #cccccc;
  margin: 1em 0 0 0;
  padding-right: 10%;
  padding-left: 3%;
  position: relative;
}

blockquote:before {
  border: solid 0px #ff0000;
  border-radius: 0px;
  color: #ff0000;
  content: "\f10d";
  font-family: "FontAwesome";
  font-size: 0px;
  font-style: normal;
  line-height: 0px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 2%;
  height: 0px;
  width: 0px;
}

.entry-title {
  font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 40px;
  font-weight: 400;
  letter-spacing: -1px;
  line-height: 1.1;
  margin-bottom: 4%;
}

.entry-title a {
  border: none;
}

.entry-content {
  font-family: 'ofl_sorts_mill_goudy_ttRg', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  display: inline-block;
  width: 100%;
  vertical-align: top;
}

.site-footer {
  display: none;
}

.entry-meta {
  display: none;
}

.byline {
  display: none;
  font-size: 0px;
}

.posted-on a {
  border: none;
}

.vcard {
  display: none;
}
/*
.nav-previous {
  display: none;
}

.nav-next {
  display: none;
}
*/
.nav-links {
  display: none;
}

a[href$=jpg], a[href$=png] a[href$=gif] {
  text-decoration: none;
  border: none;
}

ul {
 list-style-type: disc;
}